/*
Weaseling out of things is important to learn. It's what separates us from the animals... except the weasel.
*/

/* BODY LINKS ----------------------------------------------- */
a:link, .linknormal:link { color: #168bc9; font-weight: normal; text-decoration:none;}
a:hover, .linknormal:hover { color: #164dca; font-weight: normal; text-decoration:underline;}
a:active, .linknormal:active { color: #164dca; font-weight: normal; text-decoration:none;}
a:visited, .linknormal:visited { color: #168bc9;  font-weight: normal; text-decoration:none;}
a:visited:hover, .linknormal:visited:hover { color: #168bc9; font-weight: normal; text-decoration:underline;}

.linknounderline:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #168bc9; font-weight: normal; text-decoration:none;}
.linknounderline:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #164dca ; font-weight: normal; text-decoration:none;}
.linknounderline:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #164dca ; font-weight: normal; text-decoration:none;}
.linknounderline:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #168bc9;  font-weight: normal; text-decoration:none;}
.linknounderline:visited:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #164dca ; font-weight: normal; text-decoration:none;}

.linkerror:link { color: #FF0000; font-weight: bold; text-decoration:underline;}
.linkerror:hover { color: #CC0000; font-weight: bold; text-decoration:underline;}
.linkerror:active { color: #FF0000; font-weight: bold; text-decoration:underline;}
.linkerror:visited { color: #FF0000;  font-weight: bold; text-decoration:underline;}
.linkerror:visited:hover { color: #CC0000; font-weight: bold; text-decoration:underline;}
/* ---------------------------------------------------------- */


/* HISTORY TRAIL ELEMENTS ------------------------------------------ */
.linkhistorytrail:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #168bc9; font-weight: normal; text-decoration:none;}
.linkhistorytrail:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #164dca; font-weight: normal; text-decoration:underline;}
.linkhistorytrail:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #164dca; font-weight: normal; text-decoration:none;}
.linkhistorytrail:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #168bc9;  font-weight: normal; text-decoration:none;}
.linkhistorytrail:visited:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #164dca; font-weight: normal; text-decoration:underline;}

.texthistorytrail {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #808080;
	font-weight: normal;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}
/* ---------------------------------------------------------- */


/* FOOTER ELEMENTS ------------------------------------------ */
.tdfooter {
	align: right;
	vertical-align: middle;
	text-align: right;
	text-vertical-align: middle;
}

.linkfooter:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #C0C0C0; font-weight: normal; text-decoration:none;}
.linkfooter:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #164dca; font-weight: normal; text-decoration:none;}
.linkfooter:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #164dca; font-weight: normal; text-decoration:none;}
.linkfooter:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #C0C0C0;  font-weight: normal; text-decoration:none;}
.linkfooter:visited:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #164dca; font-weight: normal; text-decoration:none;}

.textcopyrightfooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #808080;
	font-weight: normal;
	align: left;
	vertical-align: middle;
}

.textlinksfooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #808080;
	font-weight: normal;
	align: right;
	vertical-align: middle;
}
/* ---------------------------------------------------------- */

/* SECTION TABLE OF CONTENTS ELEMENTS ----------------------- */
.tdSectionTOCHead {  background-color: #fff; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666; font-weight: bold; padding-top: 5px; border-bottom-style: solid; border-bottom-color: #666; border-bottom-width: 1px; }
.tdSectionTOCOdd {  
	background-color: #fff; 
	border-bottom-style: solid; 
	border-bottom-color: #e6e6e6; 
	border-bottom-width: 1px;
}
.tdSectionTOCEven {  
	background-color: #fff; 
	border-bottom-style: solid; 
	border-bottom-color: #e6e6e6; 
	border-bottom-width: 1px;
}

.textSectionTOC {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333333;
	font-weight: normal;
}

.linkSectionTOC:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #168bc9; font-weight: normal; text-decoration:none;}
.linkSectionTOC:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #164dca; font-weight: normal; text-decoration:underline;}
.linkSectionTOC:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #164dca; font-weight: normal; text-decoration:none;}
.linkSectionTOC:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #168bc9;  font-weight: normal; text-decoration:none;}
.linkSectionTOC:visited:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #164dca; font-weight: normal; text-decoration:underline;}
/* ---------------------------------------------------------- */


/* TABLES --------------------------------------------------- */
.tdHead {  background-color: #fff; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666; font-weight: bold; padding-top: 5px; border-bottom-style: solid; border-bottom-color: #666; border-bottom-width: 1px; }
.tdOdd {  background-color: #fff; border-bottom-style: solid; border-bottom-color: #e6e6e6; border-bottom-width: 1px; }
.tdEven {  background-color: #fff; border-bottom-style: solid; border-bottom-color: #e6e6e6; border-bottom-width: 1px; }
.tdOddNoLine {  background-color: #fff; }
.tdEvenNoLine {  background-color: #fff; }
.tdWhite {  background-color: #FFFFFF; border-bottom-style: solid; border-bottom-color: #e6e6e6; border-bottom-width: 1px; }
.tdRedHead {  background-color: #FF0000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; }
/* ---------------------------------------------------------- */


/* BODY TEXT ------------------------------------------------ */
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #189be0;
	font-weight: bold;
}

.headingsub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #189be0;
	font-weight: bold;
	margin-top: 25px;
}

.textnormal {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	line-height: 14px; 
	font-weight: normal; 
	color: #333333;
}

.textnormalgreen {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	line-height: 14px; 
	font-weight: normal; 
	color: #009900;
}

.texterror {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	line-height: 14px; 
	font-weight: bold; 
	color: #FF0000;
}

.textconfirm {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	line-height: 14px; 
	font-weight: bold; 
	color: #009900;
}

.textred {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	line-height: 14px; 
	font-weight: normal; 
	color: #FF0000;
}

.textrevisiondate {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	line-height: 14px; 
	font-weight: normal; 
	color: #999999;
}

.textcredits {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	line-height: 12px; 
	font-weight: normal; 
	color: #666666;
}

.textdisclaimer {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	line-height: 14px; 
	font-weight: normal; 
	color: #999999;
}

.textprinterfriendlyurl {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	line-height: 11px; 
	font-weight: normal; 
	color: #999999;
}

.graphicheadings {  
	margin-top: 20px;
	margin-bottom: 5px;
}
.eplHeader {
	margin-left: -9px;
	margin-top: -10px;
}

/* ---------------------------------------------------------- */

/* FORMS ---------------------------------------------------- */
.textformnote { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal; 
	color: #999999;
}

.textformnoteCharactersRemaining
{
    font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal; 
	color: #999999;
}

.textformrequired {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal; 
	color: #218000;
}

.textformhelp {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	line-height: 12px; 
	font-weight: normal; 
	color: #333333;
}

.linkformhelp:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #168bc9 ; font-weight: normal; text-decoration:none;}
.linkformhelp:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #164dca; font-weight: normal; text-decoration:underline;}
.linkformhelp:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #164dca; font-weight: normal; text-decoration:none;}
.linkformhelp:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #168bc9 ;  font-weight: normal; text-decoration:none;}
.linkformhelp:visited:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #164dca; font-weight: normal; text-decoration:underline;}

.textarea500100 {  width: 475px; height: 125px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
.textarea400100 {  width: 375px; height: 125px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
.textarea300100 {  width: 275px; height: 125px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
.textarea200100 {  width: 175px; height: 125px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}

/* THE STYLE BELOW IS TO STOP SP4M */
.sf {  
	display: none;
}
/* ---------------------------------------------------------- */


/* MY CRESTRON CONTENT -------------------------------------- */
.headingmycrestrontop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #189be0;
	font-weight: bold;
	margin-top: 0px;
}

.headingmycrestron {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #189be0;
	font-weight: bold;
	margin-top: 20px;
}

.subheadingmycrestron {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #333333;
	font-weight: bold;
	margin-top: 25px;
}

.subheadingmycrestronspecial {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #006600;
	font-weight: bold;
	margin-top: 18px;
}

.textmycrestron {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #333333;
	font-weight: normal;
	padding-left: 10px;
	padding-right: 10px;
}

.textmycrestronnew {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #009900;
	font-weight: bold;
}

.textmycrestronerror {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	line-height: 12px; 
	font-weight: bold; 
	color: #FF0000;
}

.linkmycrestron:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #168bc9; font-weight: normal; text-decoration:none;}
.linkmycrestron:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #164dca; font-weight: normal; text-decoration:underline;}
.linkmycrestron:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #164dca; font-weight: normal; text-decoration:none;}
.linkmycrestron:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #168bc9;  font-weight: normal; text-decoration:none;}
.linkmycrestron:visited:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #164dca; font-weight: normal; text-decoration:underline;}

.formmycrestron {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.textinputmycrestron {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	font-weight: normal;
	background-color: #FFFFFF;
	border: 1px solid #808080;
	width: 150px;
	height: 13px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
/* ---------------------------------------------------------- */